### Method

# Pango.GlyphItemIter.copy

#### Declaration [src]

    PangoGlyphItemIter*
    pango_glyph_item_iter_copy (
      PangoGlyphItemIter* orig
    )

#### Description [src]

Make a shallow copy of an existing `PangoGlyphItemIter` structure.

#### Return value

Returns: `PangoGlyphItemIter`
the newly allocated `PangoGlyphItemIter`, which should be freed with `pango_glyph_item_iter_free()`, or `NULL` if `orig` was `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`